{
  "base": {
    "style": {
      "backgroundColor": "var(--neutral-10)",
      "borderColor": "var(--info)",
      "borderStyle": "solid",
      "borderWidth": "1px",
      "boxShadow": "none",
      "color": "var(--info)",
      "fontWeight": "normal",
      "margin": "5px",
      "textTransform": "uppercase",
      "fill": "var(--info)"
    }
  },
  "variants": [
    {
      "pseudo": "hover",
      "animation": {
        "duration": "0.2s",
        "direction": "normal",
        "iterationCount": "1",
        "timingFunction": "ease",
        "keyframes": {
          "0%": {},
          "100%": {
            "backgroundColor": "var(--neutral-20)"
          }
        }
      }
    }
  ]
}